<ion-header>
  <ion-toolbar>
    <ion-title>Elige un auto</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-list>
    <ion-item *ngFor="let auto of autos" (click)="selectAuto(auto)">
      <ion-grid>
        <ion-row>
          <ion-col size="2" style="display: flex; flex-direction:row; align-items: center; justify-content: center;flex-wrap:wrap;">
            <ion-icon size="large" color="danger" name="car-sport-outline"></ion-icon>
          </ion-col>
          <ion-col style="display: flex; flex-direction:row; justify-content:flex-start; align-content:center; flex-wrap:wrap;">
            <ion-label> {{auto.nickname}} {{auto.license_plates}}</ion-label>
          </ion-col>
        </ion-row>
      </ion-grid>
    </ion-item>
  </ion-list>
</ion-content>
